RubyGems Navigation menu

cloudflare_api 0.1.0alpha1

not-yet-ready

Versions:

  1. 0.1.0alpha1 - May 25, 2015 (9 KB)
  2. 0.1.0alpha0 - May 24, 2015 (6.5 KB)

Runtime Dependencies (1):

  • httparty ~> 0.13.5
  • Development Dependencies (6):

  • bundler ~> 1.9
  • rake ~> 10.0
  • rspec ~> 3.2
  • rubocop ~> 0.31.0
  • vcr ~> 2.9.3
  • webmock ~> 1.21
  • Owners:

    Authors:

    • Roland Moriz

    SHA 256 checksum:

    bd5713f767548ba0eb2dd3fb56d8762cf522d77fb4718d9b8602d188b3894ee1

    Total downloads 1,702

    For this version 863

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Required Rubygems Version: > 1.3.1

    Links: